a13nDocs

列出应用

GET/api/v1/connector-providers/{provider_id}/apps

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

provider_id*Provider Id

查询参数

query?|null
limit?Limit
范围1 <= value <= 100
默认值50
cursor?string|null
refresh?Refresh
默认值false

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/connector-providers/string/apps"
{  "items": [    {      "authentication_methods": [        "string"      ],      "description": "string",      "key": "string",      "logo_url": "string",      "name": "string",      "setup_schema": {        "property1": null,        "property2": null      },      "unavailable_reason": "string"    }  ],  "next_cursor": "string"}